<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Shared library between DTS adaptors components</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>adaptors-common</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>adaptors-common</Name>
				<Version>1.0.0-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>adaptors-common</artifactId>
					<version>1.0.0-3.7.0</version>
				</MavenCoordinates>
				<Files>
					<File>aslharvesterscommon.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

